/*	COMMUN 	*/

#left, #right{
	margin-top: -50px;
	padding: 85px 20px;

}



/*	LEFT 	*/

#left{
	background: linear-gradient(120deg, rgb(130 183 215 / 32%), rgb(130 183 215 / 5%));
	background: url('../img/wave1.jpg');
	background-size: cover;
	width: 25vw;
	height: 90vh;
	position: fixed;
	float: left;
}


#left1 #save_nav{
	width: 130px;
	height: 25px;
	font-size: 14px;
	background: rgb(154 204 235 / 54%);
	border-radius: 5px;
	border: 1px solid rgb(90 90 187 / 73%);
}


#left1 #save_nav a{
	text-decoration: none;
	color: rgb(90 90 187 / 93%);
}


#left1 #save_nav:hover {
	margin-right: 5px;
	box-shadow: 2px 2px 3px grey;
	background: rgb(0 0 212 / 93%);
	transition: background 1s;
	color: lightyellow;
}


#left1 #save_nav:hover a{
	color: lightyellow;
}


#left1 #save_ln{
	width: 130px;
	height: 25px;
	font-size: 14px;
	background: rgb(251 250 182 / 68%);
	border-radius: 5px;
	border: 1px solid rgb(235 220 23 / 73%);
}


#left1 #save_ln a{
	text-decoration: none;
	color: rgb(181 147 16);
}


#left1 #save_ln:hover {
	margin-right: 5px;
	box-shadow: 2px 2px 3px grey;
	background: rgb(157 155 11 / 92%);
	transition: background 1s;
	color: lightyellow;
}


#left1 #save_ln:hover a{
	color: lightyellow;
}


#left1 #save_dl{
	width: 130px;
	height: 25px;
	font-size: 14px;
	background: rgb(166 213 180 / 90%);
	border-radius: 5px;
	border: 1px solid rgb(93 163 93 / 95%);
}


#left1 #save_dl a{
/*	box-shadow: 2px 2px 3px grey;*/
	text-decoration: none;
	color: rgb(70 100 41 / 93%);
}


#left1 #save_dl:hover {
	margin-right: 5px;
	box-shadow: 2px 2px 3px grey;
	background: rgb(58 122 36);
	transition: background 1s;
	color: lightyellow;
}


#left1 #save_dl:hover a{
	color: lightyellow;
}


#left1 #save_ul{
	width: 130px;
	height: 25px;
	font-size: 14px;
	background: rgb(240 211 211 / 96%);
	border-radius: 5px;
	border: 1px solid rgb(214 149 141 / 95%);
}


#left1 #save_ul a{
	text-decoration: none;
	color: rgb(189 62 47 / 95%);
}


#left1 #save_ul:hover {
	margin-right: 5px;
	box-shadow: 2px 2px 3px grey;
	background: rgb(176 56 56 / 96%);
	transition: background 1s;
	color: lightyellow;
}


#left1 #save_ul:hover a{
	color: lightyellow;
}


/*	RIGH 	*/

#right{
	background: linear-gradient(210deg, rgb(255 255 224 / 97%), rgb(255 255 224 / 17%));
	background: url('../img/wave2.jpg');
	background-size: cover;
	height: 90vh;
	position: fixed;
	float: right;
	margin-left: 70vw;
	width: 29vw;
}



@media (max-width: 760px) and (min-width: 661px){
	#right{
		margin-left: 82vw;
	}
}



@media screen and (max-width: 660px){
	#right{
		display: none;
	}


	#left1 #save_dl, #left1 #save_ln, #left1 #save_nav, #left1 #save_ul{
	/*	box-shadow: 2px 2px 3px grey;*/
		width: 90px;
		font-size: 11px;
	}


}

#msg_liste{
	background: rgb(230 247 255 / 93%);
	padding: 7px;
}

#dir_liste{
	background: rgb(226 241 234);
	padding: 7px;
}

#mail_liste{
	background: rgb(255 248 244 / 93%);
	padding: 7px;
}

#mail_liste a, #dir_liste a, #msg_liste a{
	text-decoration: none;
}

#mail_liste button, #dir_liste button, #msg_liste button{
	width: 92%;
	text-align: left;
	color: rgb(72 126 181);
	font-size: 11px;
	line-height: 8px;
}

#mail_liste ul, #dir_liste ul, #msg_liste ul{
	background: rgb(229 226 230);
}

#mail_liste ul li a, #dir_liste ul li a, #msg_liste ul li a{
	color: rgb(2 9 92 / 75%);
	padding-left: 20px;
	font-size: 10.5px;
}

#dir_case{
	background: linear-gradient(40deg, lightskyblue 55%, lightblue 65%);
	padding-left: 3px;
	box-shadow: 6px 2px 2px rgb(149 149 147 / 84%), 6px 6px 6px rgb(129 129 127 / 54%);
	padding-top: 5px;
	color: rgb(0 151 202);
	font-weight: bold;
}

#mail_case{
	background: linear-gradient(40deg, #f6b6b6 55%, #f0d3d3 75%);
	padding-left: 3px;
	box-shadow: 6px 2px 2px rgb(149 149 147 / 84%), 6px 6px 6px rgb(129 129 127 / 54%);
	padding-top: 5px;
	color: rgb(0 151 202);
	font-weight: bold;
}

#msg_case{
	background: linear-gradient(40deg, #caaed8 55%, #aab3f3 75%);
	padding-left: 3px;
	box-shadow: 6px 2px 2px rgb(149 149 147 / 84%), 6px 6px 6px rgb(129 129 127 / 54%);
	padding-top: 5px;
	color: rgb(0 151 202);
	font-weight: bold;
}

#mail_case h3, #dir_case h3, #msg_case h3{
	padding-left: 13px;
	color: navy;
}

#mail_foot a, #dir_foot a, #msg_foot a{
	color: rgb(100 63 63 / 93%);
	text-decoration: none;
}

#mail_foot:hover, #dir_foot:hover, #msg_foot:hover{
	width: 92%;
	background: lightgrey;
}

#mail_foot:hover a, #dir_foot:hover a, #msg_foot:hover a{
	color: rgb(112 100 10 / 88%);
	text-decoration: none;
}

#mail_foot span, #msg_foot span{
	color: yellow;
	background: red;
	padding: 3px;
	border-radius: 15px;
	font-size: 8px;
}

#drop_reg ul {
	padding-right: 20px;
}

#drop_reg ul li:hover {
	background: lightyellow;
}

#drop_reg ul li a {
	color: rgb(105 106 153) !important;
}